Subject: terminated financial CPs still in NG-PRice
From: [email-masked]
To: [email-masked], [email-masked]
Cc: [email-masked], [email-masked]
Date: Thu, 24 Jan 2002 08:33:36 -0800 (PST)

Attached is a file with the CP's that are terminated per Kim's list and had been sent to IT to move to the bankruptcy book.  There are six CP's on this list.  I will send the legal names to Cecilia to get these moved today(with 7,000 lines, I am afraid it would take at least a day for risk to move manually).  We will then recheck the book tonight.  As you will see on the summary page, the total value of these deals is $(61.6M).  If there are any questions, please let me know, I will bring hard copies to the 11a.m. meeting.  Thanks.
PL